package hw7_tour.city;

public enum Climate {
    EQUATORIAL,
    TROPICAL_MONSOON,
    TROPICAL_DRY,
    MEDITERRANEAN,
    SUBTROPICAL_DRY,
    MODERATE_MARINE,
    TEMPERATE_CONTINENTAL,
    MODERATE_MONSOON,
    SUBARCTIC,
    ARCTIC
}
